/* Main visual
   ========================================================================== */
.un_mv {
  text-align: center;
  background: #d0dcf3;
}

.un_mv .swiper-container {
  line-height: 0;
}

.un_mv .swiper-pagination {
  bottom: 4.25rem;
}

.un_mv .swiper-pagination .swiper-pagination-bullet {
  width: 0.56rem;
  height: 0.56rem;
  margin: 0 0.32rem;
  opacity: 1;
  background: #fff;
  cursor: pointer;
}

.un_mv .swiper-pagination .swiper-pagination-bullet-active {
  background: #0c52a2;
}

.un_mv_notice {
  text-align: left;
  display: flex;
  align-items: center;
  background: #333;
  max-width: 65rem;
  padding: 1.38rem;
  margin: -2.38rem auto 0;
  position: relative;
  z-index: 5000;
}

.un_mv_notice_ttl {
  font-weight: bold;
  text-align: center;
  background: #fff;
  min-width: 9.56rem;
  padding: 0.45rem 0;
  margin-right: 2.5rem;
}

.un_mv_notice_list {
  flex-grow: 1;
  flex-basis: 0;
}

.un_mv_notice_list a {
  text-decoration: none;
  color: #fff;
}

.un_mv_notice_list a:hover .un_mv_notice_list_item dd {
  text-decoration: underline;
}

.un_mv_notice_list_item {
  font-size: 0.81rem;
  color: #fff;
  display: flex;
  margin-bottom: 0.75rem;
}

.un_mv_notice_list_item:last-child {
  margin-bottom: 0;
}

.un_mv_notice_list_item_date {
  margin-right: 1.63rem;
}

#player {
  width: 100%;
  max-width: 1736px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  pointer-events: inherit;
}


/* Title top page
   ========================================================================== */
.el_ttlTop {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.el_ttlTop_en {
  font-family: 'Lato', sans-serif;
  font-size: 2.5rem;
  padding-bottom: 1.25rem;
  position: relative;
}

.el_ttlTop_en:before {
  content: "";
  display: block;
  width: 3rem;
  height: 0.19rem;
  background: #004381;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

.el_ttlTop_ja {
  margin-top: 1rem;
}


/* Hot topics
   ========================================================================== */
.un_hotTopics {
  background: #d0dcf3;
  padding: 4.38rem 0;
}

.un_hotTopics .el_ttlTop {
  margin-bottom: 4.38rem;
}

.un_hotTopics_list {
  display: flex;
  justify-content: space-between;
  max-width: 71.88rem;
  padding: 0 1.88rem;
  margin: 0 auto;
}

.un_hotTopics_list_item {
  width: 48.35%;
  margin: 0 0.56rem;
  display: flex;
}

.un_hotTopics_list_item_box {
  color: #333;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  transition: opacity 0.3s ease;
}

.un_hotTopics_list_item_box:hover {
  opacity: 0.7;
}

.un_hotTopics_list_item_img {
  line-height: 1;
  margin-left: 1.88rem;
  position: relative;
  width: 94%;
  height: 19.38rem;
  flex-shrink: 0;
}

.un_hotTopics_list_item_img_txt {
  position: absolute;
  left: 0;
  top: -1.38rem;
  font-size: 1.31rem;
  font-weight: bold;
  color: #fff;
  background: #064ea0;
  padding: 0.7rem 1.5rem;
}

.un_hotTopics_list_item_cont {
  background: #fff;
  margin-right: 1.88rem;
  margin-top: -13.5rem;
  padding: 14.5rem 1.88rem 1.88rem;
  height: 100%;
}

.un_hotTopics_list_item_cont_date {
  font-weight: bold;
}


/* News
   ========================================================================== */
.un_news {
  padding: 5rem 0 4.38rem;
}

.un_news .el_ttlTop {
  margin-bottom: 3.13rem;
}

.un_news_btn {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 1.88rem;
}

.un_news_btn_item {
  margin: 0 0.31rem 0.62rem;
}

.un_news_btn_item_tag {
  font-size: 0.75rem;
  color: #59b8d7;
  text-decoration: none;
  text-align: center;
  display: block;
  min-width: 6.81rem;
  padding: 0.31rem 1.25rem;
  background: #fff;
  border: 1px solid #59b8d7;
  transition: all 0.3s ease;
  cursor: pointer;
}

.un_news_btn_item_tag:hover,
.un_news_btn_item_tag.is_active {
  color: #fff;
  background: #59b8d7;
}

.un_news_list {
  padding: 3.75rem 0;
}

.un_news_list_item {
  width: 20rem;
  margin: 0 1.25rem;
  background: #f3f3f3;
  height: auto;
  opacity: 0.66;
}

.un_news_list_item.swiper-slide-active,
.un_news_list_item.swiper-slide-prev,
.un_news_list_item.swiper-slide-next {
  opacity: 1;
}

.un_news_list_item_box {
  color: #333;
  text-decoration: none;
  display: block;
  transition: opacity 0.3s ease;
}

.un_news_list_item_box:hover {
  opacity: 0.7;
}

.un_news_list_item_box .el_label {
  font-size: 0.88rem;
  color: #fff;
  line-height: 1.75rem;
  padding: 0 1.38rem;
  background: #064ea0;
  position: absolute;
  left: 0;
  top: 0;
}

.un_news_list_item_img {
  line-height: 0;
}

.un_news_list_item_cont {
  padding: 1.5rem 1.25rem 4.06rem;
}

.un_news_list_item_cont_info {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}

.un_news_list_item_cont_info_date {
  color: #59b8d7;
  margin-right: 1.25rem;
}

.un_news_list_item_cont_info_cat {
  font-size: 0.63rem;
  color: #fff;
  display: block;
  background: #59b8d7;
  line-height: 1.13rem;
  padding: 0 1.13rem;
}

.un_news_list_item_cont_txt {
  font-size: 0.81rem;
  line-height: 1.714;
}


/* Event
   ========================================================================== */
.un_event {
  padding: 5rem 0 4.38rem;
  background: #d9edf4;
}

.un_event_list {
  padding: 2.81rem 1.88rem 3.75rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.un_event_list_item {
  max-width: 65rem;
  width: 100%;
  display: flex;
  background: #fff;
}

.un_event_list_item_time {
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  color: #fff;
  line-height: 1.1;
  width: 7.81rem;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.un_event_list_item_time .el_link {
  color: #fff;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s ease;
}

.un_event_list_item_time .el_link:hover {
  opacity: 0.5;
}

.un_event_list_item_time .el_year {
  font-size: 1.25rem;
}

.un_event_list_item_time .el_date {
  font-size: 2.63rem;
}

.un_event_list_item:nth-child(1) .un_event_list_item_time,
.un_event_list_item:nth-child(4) .un_event_list_item_time{
  background: #9eb5e3;
}

.un_event_list_item:nth-child(2) .un_event_list_item_time,
.un_event_list_item:nth-child(5) .un_event_list_item_time{
  background: #7ac38f;
}

.un_event_list_item:nth-child(3) .un_event_list_item_time {
  background: #6cb8d1;
}

.un_event_list_item_txt {
  width: 100%;
  padding: 1.88rem 1.25rem;
  border-bottom: solid 1px #D8D8D8;
}

.un_event_list_item:last-child .un_event_list_item_txt {
  border-bottom: none;
}

.un_event_list_item_txt .el_link {
  color: #333;
  text-decoration: none;
  display: block;
  transition: opacity 0.3s ease;
}

.un_event_list_item_txt .el_link:hover {
  opacity: 0.5;
}

.un_event_list_item_txt_ttl {
  font-size: 1.25rem;
  font-weight: bold;
}


/* Academics
   ========================================================================== */
.un_academics {
  padding: 5rem 0;
  background-image: url(../images/bg_academics.jpg);
  background-size: cover;
  background-position: center;
}

.un_academics .el_ttlTop {
  margin-bottom: 3.13rem;
}

.un_academics_list {
  max-width: 68.76rem;
  padding: 0 1.88rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

.un_academics_list_item {
  width: 22.12%;
  display: flex;
  margin-right: 3.84%;
  margin-top: 1.25rem;
  position: relative;
}

.un_academics_list_item:nth-child(4n) {
  margin-right: 0;
}

.un_academics_list_item:nth-child(-n + 4) {
  margin-top: 0;
}

.un_academics_list_item_box {
  color: #333;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow: hidden;
}

.un_academics_list_item_img {
  line-height: 0;
  position: relative;
  margin-right: 0.63rem;
  z-index: 5000;
}

.un_academics_list_item_img:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.un_academics_list_item_box:hover .un_academics_list_item_img:before {
  opacity: 0.3;
}

.un_academics_list_item__blue .un_academics_list_item_img:before {
  background: #59b8d7;
}

.un_academics_list_item__green .un_academics_list_item_img:before {
  background: #59cc7a;
}

.un_academics_list_item__blueheavy .un_academics_list_item_img:before {
  background: #064ea0;
}

.un_academics_list_item_ttl {
  font-weight: bold;
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  min-height: 15.63rem;
  padding: 9.69rem 0.63rem 0.63rem;
  margin-top: -8.13rem;
  position: relative;
}

.un_academics_list_item_ttl_sml {
  font-size: 0.81rem;
}

.un_academics_list_item_ttl_big {
  line-height: 1.313;
}

.un_academics_list_item_ttl_label {
  font-size: 0.81rem;
  color: #fff;
  padding: 0.31rem 0.75rem;
  position: absolute;
  left: 0.63rem;
  top: 7.31rem;
  z-index: 6000;
}

.un_academics_list_item__blue .un_academics_list_item_ttl_label {
  background: #59b8d7;
}

.un_academics_list_item__green .un_academics_list_item_ttl_label {
  background: #5abc76;
}


/* School
   ========================================================================== */
.un_school {
  background-color: #fff;
  padding: 2rem 1.13rem;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 7000;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}

.un_school_list_item {
  margin-top: 0.63rem;
}

.un_school_list_item:first-child {
  margin-top: 0;
}

.un_school_list_item .el_btn1 {
  font-size: 0.88rem;
  font-weight: bold;
  color: #333 !important;
  line-height: 2.35rem;
  width: 12.13rem;
  background-color: #fff;
  padding-right: 2.13rem;
  border: 1px solid #064ea0;
}

.un_school_list_item .el_btn1:hover {
  color: #fff !important;
  background-color: #064ea0;
}

.un_school_list_item .el_btn1:before {
  width: 0.81rem;
  height: 0.56rem;
  background-image: url(../images/arrow_button_02.png);
  right: 1.25rem;
}

.un_school_list_item .el_btn1:hover:before {
  right: 0.75rem;
  background-image: url(../images/arrow_button_01.png);
}

.un_academics_list_item:hover .un_school {
  right: calc(-100% - 2px);
  visibility: visible;
  opacity: 1;
}


/* Banner
   ========================================================================== */
.un_bnr {
  max-width: 65rem;
  line-height: 0;
  padding: 5rem 0;
  margin: 0 auto;
  position: relative;
}

.un_bnr .swiper-slide {
  width: 20rem;
  margin: 0 1.25rem;
}

.un_bnr .swiper-slide a {
  transition: opacity 0.3s ease;
}

.un_bnr .swiper-slide a:hover {
  opacity: 0.7;
}

.un_bnr .swiper-button-prev,
.un_bnr .swiper-button-next {
  width: 3rem;
  height: 3rem;
  background-color: rgba(0,0,0,0.8);
  background-size: 1.31rem 0.81rem;
  top: 50%;
  margin-top: 0;
  transform: translateY(-50%);
  outline: none;
}

.un_bnr .swiper-button-prev {
  background-image: url(../images/arrow_prev_01.png);
  left: -1.13rem;
}

.un_bnr .swiper-button-next {
  background-image: url(../images/arrow_next_01.png);
  right: -1.13rem;
}


/* Social
   ========================================================================== */
.un_social {
  max-width: 68.76rem;
  padding: 1.25rem 1.88rem 6.25rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.un_instagram,
.un_facebook {
  width: 48.08%;
}

.un_instagram_ttl,
.un_facebook_ttl {
  font-size: 1.75rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1.88rem;
}

#instafeed {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#instafeed a {
  display: block;
  line-height: 0;
  margin-bottom: 0.94rem;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

#instafeed a:nth-last-child(-n + 3) {
  margin-bottom: 0;
}

#instafeed a img {
  width: 100%;
}

.insta-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 500px;
}

.insta-list li {
  width: 33%;
}




@media screen and (max-width: 750px) {
    /* Main visual
       ========================================================================== */
    .un_mv .swiper-pagination {
      bottom: 4.08rem;
    }

    .un_mv .swiper-pagination .swiper-pagination-bullet {
      width: 0.5rem;
      height: 0.5rem;
      margin: 0 0.19rem;
    }

    .un_mv_notice {
      align-items: flex-start;
      flex-wrap: wrap;
      width: 26.53rem;
      padding: 1.15rem;
      margin-top: -2.96rem;
    }

    .un_mv_notice_ttl {
      background: #fff;
      width: auto;
      padding: 0.31rem 0.77rem;
      margin-right: 0;
      margin-bottom: 1rem;
    }

    .un_mv_notice_list {
      flex-grow: 0;
      flex-basis: auto;
      width: 100%;
    }

    .un_mv_notice_list_item {
      font-size: 0.92rem;
      flex-wrap: wrap;
      margin-bottom: 1rem;
      padding-bottom: 1rem;
      border-bottom: 1px solid #3d3d3d;
    }

    .un_mv_notice_list_item:last-child {
      padding-bottom: 0;
      border-bottom: 0;
    }

    .un_mv_notice_list_item_date {
      margin-right: 0;
      margin-bottom: 0.38rem;
    }


    /* Title top page
       ========================================================================== */
    .el_ttlTop_en {
      font-size: 1.92rem;
      padding-bottom: 0.8rem;
    }

    .el_ttlTop_en:before {
      width: 2.23rem;
      height: 0.15rem;
    }

    .el_ttlTop_ja {
      margin-top: 0.8rem;
    }


    /* Hot topics
       ========================================================================== */
    .un_hotTopics {
      padding: 3.08rem 1.15rem 2.69rem;
    }

    .un_hotTopics .el_ttlTop {
      margin-bottom: 2.12rem;
    }

    .un_hotTopics_list {
      flex-wrap: wrap;
      max-width: 100%;
      padding: 0;
    }

    .un_hotTopics_list_item {
      width: 100%;
      margin: 0 0 2.31rem;
    }

    .un_hotTopics_list_item:last-child {
      margin-bottom: 0;
    }

    .un_hotTopics_list_item_img {
      margin-left: 1.92rem;
      width: 92.75%;
      height: 15.38rem;
    }

    .un_hotTopics_list_item_img_txt {
      top: 0;
      font-size: 1rem;
      padding: 0.5rem 1rem;
    }

    .un_hotTopics_list_item_cont {
      margin-right: 1.92rem;
      margin-top: -11.54rem;
      padding: 13.08rem 1.92rem 1.92rem;
      height: auto;
    }

    .un_hotTopics_list_item_cont_date {
      font-weight: bold;
    }


    /* News
       ========================================================================== */
    .un_news {
      padding: 3.08rem 0 2.69rem;
    }

    .un_news .el_ttlTop {
      margin-bottom: 2.31rem;
    }

    .un_news_btn {
      justify-content: flex-start;
      padding: 0 1.15rem;
    }

    .un_news_btn_item {
      margin: 0 0.58rem 0.77rem 0;
    }

    .un_news_btn_item:last-child {
      margin-right: 0;
    }

    .un_news_btn_item_tag {
      font-size: 0.77rem;
      min-width: 5rem;
      padding: 0.38rem 0.77rem;
    }

    .un_news_list {
      padding: 0.77rem 0 2.69rem;
    }

    .un_news_list_item {
      width: 19.23rem;
      margin: 0 0.77rem;
      transform: translateX(0) !important;
    }

    .un_news_list_item.swiper-slide-prev,
    .un_news_list_item.swiper-slide-next {
      opacity: 0.66;
    }

    .un_news_list_item_box .el_label {
      font-size: 0.77rem;
      line-height: 1.54rem;
      padding: 0 1.35rem;
    }

    .un_news_list_item_cont {
      padding: 1.54rem 0.96rem 1.35rem;
    }

    .un_news_list_item_cont_info {
      margin-bottom: 0.96rem;
    }

    .un_news_list_item_cont_info_date {
      margin-right: 0.77rem;
    }

    .un_news_list_item_cont_info_cat {
      line-height: 1.04rem;
      padding: 0 0.62rem;
    }

    .un_news_list_item_cont_txt {
      font-size: 0.92rem;
    }


    /* Event
       ========================================================================== */
    .un_event {
      padding: 3.08rem 1.15rem 2.69rem;
    }

    .un_event_list {
      padding: 2.12rem 0 2.31rem;
    }

    .un_event_list_item {
      width: 100%;
    }

    .un_event_list_item_time {
      width: 6.73rem;
    }

    .un_event_list_item_time .el_year {
      font-size: 1.15rem;
    }

    .un_event_list_item_time .el_date {
      font-size: 2.23rem;
    }

    .un_event_list_item_time .el_weekday {
      font-size: 0.92rem;
    }

    .un_event_list_item_txt {
      padding: 1.35rem 0.77rem;
      border-bottom: solid 2px #D8D8D8;
    }

    .un_event_list_item_txt_ttl {
      font-size: 1rem;
    }


    /* Academics
       ========================================================================== */
    .un_academics {
      background-image: url(../images/bg_academics_sp.jpg);
      padding: 3.08rem 1.15rem 6.92rem;
      margin-bottom: 3.85rem;
    }

    .un_academics .el_ttlTop {
      margin-bottom: 2.31rem;
    }

    .un_academics_list {
      width: 100%;
      padding: 0;
    }

    .un_academics_list_item {
      width: 47.1%;
      margin-right: 5.8%;
      margin-top: 1.54rem;
    }

    .un_academics_list_item:nth-child(-n + 4) {
      margin-top: 1.54rem;
    }

    .un_academics_list_item:nth-child(-n + 2) {
      margin-top: 0;
    }

    .un_academics_list_item:nth-child(even),
    .un_academics_list_item:last-child {
      margin-right: 0;
    }

    .un_academics_list_item_img {
      margin-right: 0.77rem;
    }

    .un_academics_list_item_ttl {
      min-height: auto;
      padding: 8.31rem 0.77rem 0.77rem;
      margin-top: -6.77rem;
    }

    .un_academics_list_item_ttl_sml {
      font-size: 0.92rem;
    }

    .un_academics_list_item_ttl_big {
      font-size: 1.08rem;
    }

    .un_academics_list_item_ttl_label {
      font-size: 0.77rem;
      padding: 0.19rem 0.38rem;
      left: 0.77rem;
      top: 6.08rem;
    }

    .un_academics_list_item__school {
      order: 2;
      width: 100%;
    }

    .un_academics_list_item__school .un_academics_list_item_box {
      display: none;
    }


    /* School
       ========================================================================== */
    .un_school {
      position: static;
      width: 100%;
      padding: 1.54rem;
      visibility: visible;
      opacity: 1;
    }

    .un_school_ttl {
      font-size: 1.08rem;
      font-weight: bold;
      text-align: center;
      margin-bottom: 1.54rem;
    }

    .un_school_list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }

    .un_school_list_item {
      width: 47.7%;
      margin-top: 0.77rem;
    }

    .un_school_list_item:nth-child(-n + 2) {
      margin-top: 0;
    }

    .un_school_list_item .el_btn1 {
      font-size: 0.85rem;
      width: 100%;
      line-height: 2.31rem;
      padding-right: 1.62rem;
    }

    .un_school_list_item .el_btn1:before {
      width: 0.88rem;
      height: 0.54rem;
      right: 0.77rem;
    }


    /* Banner
       ========================================================================== */
    .un_bnr {
      max-width: 100%;
      width: 100%;
      padding: 0;
    }

    .un_bnr .swiper-slide {
      width: 21.92rem;
      margin: 0 0.58rem;
    }

    .un_bnr .swiper-button-prev,
    .un_bnr .swiper-button-next {
      width: 2.62rem;
      height: 2.62rem;
      background-size: 0.88rem 0.54rem;
    }

    .un_bnr .swiper-button-prev {
      left: 2.31rem;
    }

    .un_bnr .swiper-button-next {
      right: 2.31rem;
    }


    /* Social
       ========================================================================== */
    .un_social {
      max-width: 100%;
      width: 100%;
      padding: 3.85rem 1.15rem;
      flex-wrap: wrap;
    }

    .un_instagram,
    .un_facebook {
      width: 100%;
    }

    .un_instagram_ttl,
    .un_facebook_ttl {
      font-size: 1.31rem;
      margin-bottom: 1.35rem;
    }

    .un_instagram {
      margin-bottom: 2.12rem;
    }

    #instafeed a {
      margin-bottom: 0.77rem;
    }

	.insta-list {
		height: 342px;
	  }
}
